Source: python-cliff
Version: 2.4.0-1~u16.04+mos1
Binary:
  - python3-cliff
  - python-cliff
  - python-cliff-doc
Build_time: 2017-02-08-11-00-10
Code_project:
  python-cliff: 6b32b80785637f59a4afc2b155b2947d17b197de
